Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Require ruby 1.9 or higher #922

Merged
merged 1 commit into from Jan 2, 2013
Jump to file or symbol
Failed to load files and symbols.
+1 −0
Split
View
@@ -8,6 +8,7 @@ Gem::Specification.new do |s|
s.name = "capybara"
s.rubyforge_project = "capybara"
s.version = Capybara::VERSION
+ s.required_ruby_version = ">= 1.9.0"
s.authors = ["Jonas Nicklas"]
s.email = ["jonas.nicklas@gmail.com"]